
#stacks_in_78_page14 {
	margin:  2px;
	padding: 0px 0px 0px 5px;
}

#stacks_in_80_page14 .stacks_left {
	float:left;
	width:54%;
}

#stacks_in_80_page14 .stacks_right {
	float:right;
	width:44%;
}
#stacks_in_82_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_80_page14 {
	margin: 2px 40px 2px 2px;
	padding:  5px;
}
